import { request } from 'umi';

/** 获取  */
export async function Getstorestaffpage(data) {
     return request(`/kitchen/api/store-staff/store-staff-page`, {
      method: 'POST',
      data: data,
    });
  }

  /** 新增  */
export async function Addstorestaff(data) {
    return request(`/kitchen/api/store-staff/store-staff`, {
     method: 'POST',
     data: data,
   });
 }

   /** 修改  */
export async function Updatestorestaff(data) {
    return request(`/kitchen​/api/store-staff/store-staff`, {
     method: 'put',
     data: data,
     // params: { ...params },
     // ...(options || {}),
   });
 }

   /** 删除  */
export async function Delstorestaff(data) {
    return request(`​/kitchen/api/store-staff/del-store-staff`, {
     method: 'POST',
     data: data,
     // params: { ...params },

     // ...(options || {}),
   });
 }
